0 votes
by (160 points)

OpenXR Mobile SDK使用HelloXR使用的Vulkan1.0版本,运行使用的VulkanGraphicsPluginLegacy分支,而不是VulkanGraphicsPlugin,如果切换到VulkanGraphicsPlugin会崩溃。

所以想咨询下,官方是否有计划支持VulkanGraphicsPlugin分支运行。

1 Answer

0 votes
by (27.7k points)

开发者您好:
目前OpenXR Mobile SDK不支持VulkanGraphicsPlugin分支。
谢谢

by (160 points)

后续有计划支持吗?另外OpenXR Mobile SDK有规划的新版本更新吗?

by (27.7k points)

目前没有计划,您可以看看sdk的roadmap

...